## libwebservice-cia-perl 1.4

=== debian/changelog ===
libwebservice-cia-perl (1.4-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Remove Zak B. Elep from Uploaders (Closes: #846804)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:22:55 +0100

libwebservice-cia-perl (1.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:27 +0100

libwebservice-cia-perl (1.4-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * add patch removing Module::Build usage in tests
  * mention module name in long description

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 20:18:33 +0000

libwebservice-cia-perl (1.4-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Add patch to update data-source URL, data-matching regular
    expression and test data. (Closes: #744779)
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
  * Revamp debian/rules:
    + Fix 2x lintian warning debian-rules-missing-recommended-target
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete dh_{clean,installchangelogs} parameters
    + Move dh_installexamples parameters to debian/examples
    + Replace "dh_clean -k" with "dh_prep".
    + Remove obsolete targets, deletions and variable usage.
    + Finally switch to a minimal dh v7 style debian/rules file.
  * Clarify debian/copyright with regards to the GPL version.
  * Also fixes the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-refers-to-symlink-license
    + extended-description-is-probably-too-short
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Apply wrap-and-sort.

 -- Axel Beckert <abe@debian.org>  Mon, 02 Jun 2014 03:28:26 +0200

libwebservice-cia-perl (1.4-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release:
  * Running Internet-based tests is no more asked at build-time:
    - deleting debian/patches, is not needed anymore;
    - updating debian/rules;
    - updating debian/control

  [ gregor herrmann ]
  * Don't install README anymore, doesn't provide additional information.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 02 Feb 2008 23:51:36 +0100

libwebservice-cia-perl (1.3-1) unstable; urgency=low

  [ Zak B. Elep ]
  * New upstream release, now part of pkg-perl SVN
  * debian/control:
    + Update Standards-Version to 3.7.3
  * debian/rules:
    + Use --installdirs flag instead of setting a variable
    + Do not include .packlist files created by Build
  * Add missing debian/watch for uscan

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6.
  * Prevent installation of .packlist.

  [ gregor herrmann ]
  * Split out changes to Build.PL to a proper patch and add quilt framework.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.
  * debian/rules:
    - remove OPTIMIZE, we don't compile anything
    - move tests to build-stamp target
    - move dh_clean before Build distclean
    - let install-stamp target depend on build-stamp
    - remove dh_link and dh_strip
  * debian/watch: use dist-based URL.
  * Add upstream source location to debian/copyright.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 21:10:27 -0500

libwebservice-cia-perl (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #429785)
  * Build.PL:
    + Do not enable tests requiring Internet connection to CIA Factbook
      site.
  * debian/rules:
    + Do not install webservice-cia-makedbm.pl to /usr/bin by default;
      include it as part of examples instead.

 -- Zak B. Elep <zakame@spunge.org>  Wed, 20 Jun 2007 18:15:51 +0800
