=== debian/control ===
Source: libwebservice-cia-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcrypt-ssleay-perl,
                     libmldbm-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-cia-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-cia-perl.git
Homepage: https://metacpan.org/release/WebService-CIA

Package: libwebservice-cia-perl
Architecture: all
Depends: libcrypt-ssleay-perl,
         libmldbm-perl,
         libwww-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: get information from the CIA World Factbook via Perl
 Webservice::CIA fetches and parses information from the CIA World
 Factbook, either based on a locally stored database or the online
 version of the CIA World Factbook.
