=== debian/watch ===
version=4
https://metacpan.org/release/WebService-CIA .*/WebService-CIA-v?@ANY_VERSION@@ARCHIVE_EXT@$
